body {
  margin: 0;
  padding: 0;
  width: 100%;
}

.clear {
  clear: both;
}

/* Typography */

h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 0;
}

h1 {
  font-size: 32px;
  line-height: 40px;
}

h3 {
  font-size: 20px;
  line-height: 28px;
}

.hh1 {
  color: #FFFFFF;
  margin: 15px auto 0 auto;
  max-width: 90%;
}

.hh3 {
  color: #FFFFFF;
  font-weight: bold;
  padding-top: 30px;
  position: relative;
}

.hh3:before {
  content: "";
  position: absolute;
  width: 30%;
  height: 2px;
  bottom: 0;
  left: 35%;
  background-color: #e99708;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.fullWidthBg p {
  color: #FFFFFF;
  margin: 10px;
}

.ctabtn {
  width: 160px;
  height: 36px;
  border-radius: 5px;
  background: #FFFFFF;
  color: #222222;
  border: none;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  font-size: 14px;
  margin: 20px 0 0 0;
}

.ctabtn:hover {
  background: #e99708;
  transition-duration: 300ms;
}

p, li {
  font-family: 'Open Sans', sans-serif;
}

/* Links - Underline animation */

p a, #listyText p span.accordionBtn{
  color: #e99708;
  position: relative;
  font-weight: bold;
  text-decoration: none;
}

p a:hover, #listyText p span.accordionBtn:hover {
  color: #e99708;
}

p a:before, #listyText p span.accordionBtn:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #e99708;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

p a:hover:before, #listyText p span.accordionBtn:hover:before  {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.bodyWrapper div p, .panel p {
  font-size: 16px;
  line-height: 24px;
  color: #222222;
  display: block;
  text-align: justify;
}

.panel ul li{  
  font-size: 16px;
  line-height: 24px;
  color: #222222;
}

.bodyWrapper div p, .panel p, .panel ul {
  margin: 0 0 10px 0;
}

.bodyWrapper div h1 {
  margin: 0 0 30px 0;
}

#listyText p span.stepTag {
  line-height: 34px;
  font-weight: bold;
  background-color: #e99708;
  padding: 3px 10px 3px 14px;
  margin: 0 10px 0 0;
  border-radius: 5px;
  color: #FFFFFF;
}

#listyText p span.accordionBtn {
  cursor: pointer;
  transition: 0.4s;
}

#listyText p {
  text-align: left;
  margin: 0;
}

.panel p span {
  font-weight: bold;
}

/* Header */

#header {
  height: 50px;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #FFFFFF;
}

.headeritem {
  display: inline-block;
}

#pbLogo {
  float: left;
  margin-left: 50px;
  width: 180px;
  height: 35px;
  margin-top: 10px;
}

#nav {
  float: right;
  margin-right: 30px;
}

#nav ul {
  list-style: none;
}

#nav ul li {
  display: inline-block;
  margin-right: 20px;
  font-size: 14px;
}

#nav ul li a {
  color: #222222;
  text-decoration: none;
  position: relative;
}

#nav ul li a:hover {
  color: #e99708;
  transition-duration: 400ms;
}  

#nav ul li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #e99708;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

#nav ul li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* Hero & CTA */

.fullWidthBg {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  text-align: center;
}

.fullWidthBg img {
  margin: 100px auto 0 auto;
}

#hero, #libraryCta {
  min-height: 300px;
  padding: 30px 0;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

#hero {
  background-image: url("images/diaan-mynhardt-daHMWV8EX_w-unsplash_DR.jpg");
  background-size: 100%;
  background-position: top;
}

@media (max-width: 800px) {
  #hero {
    min-height: 200px;
  }
  .fullWidthBg img {
    margin: 40px auto 0 auto;
  }
}

@media (max-width: 600px) {
  #hero {
    background-size: auto 360px;
  }
}

/* Text Area */

.bodyWrapper {
  width: 80vw;
  margin: 60px auto;
  max-width: 800px;
}

#players, #steps {
  display: block;
  width: auto;
  margin: 20px auto;
  text-align: center;
}
.player {
  margin: 20px;
  width: 200px;
  height: 345px;
  background: #222222;
  display: inline-block;
}

.step {
  margin: 20px;
  width: 200px;
  height: 200px;
  background: #222222;
  display: inline-block;
}

.panel {
  padding: 20px 40px;
  border-radius: 5px;
  margin: 20px;
  background-color:#dddddd;
  display: none;
  overflow: hidden;
}

#footer {
  height: 100px;
  width: 100%;
  margin: 0;
  background: #222222;
  position: relative;
}

#footer p {
  font-size: 12px;
  color: #555555;
  position: absolute;
  bottom: 10px;
  right: 50px;
}